# Fetching a single Estimate

This endpoint returns structured Estimate objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the estimates top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /estimates/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- creator (User) - The user who created the estimate.
- custom_field_values (CustomFieldValue) - The value set on estimate custom fields.
- estimate_scenarios (EstimateScenario) - The EstimateScenarios of the estimate.
- external_references (ExternalReference) - Includes references to external integrations for this object.
- workspace (Workspace) - The Workspace that was created from the Project.
- workspace_group (WorkspaceGroup) - The WorkspaceGroup (client) of the estimate.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `estimates` (object)

  - `external_references` (object)

  - `users` (object)

  - `workspace_groups` (object)

  - `estimate_scenarios` (object)

  - `workspaces` (object)

  - `custom_field_values` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


